# Generated by Django 3.1.6 on 2021-03-09 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0024_auto_20210309_1642'),
    ]

    operations = [
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-09 16:51:58'),
        ),
        migrations.AlterField(
            model_name='softwareapproval',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-09 16:51:58'),
        ),
    ]
